Subject: New offerings added to MindBody
From: Christi Tarzia <[email-masked]>
To: release <[email-masked]>
Cc: Linda Townsend <[email-masked]>
Date: Wed, 15 Feb 2023 12:44:23 -0500

Hi- In an effort to better communicate new events and challenges I wanted
to share that I have added a few new offerings to MIndBody.

Going forward I will be adding all these types of offerings to Event to
keep it simple but for the time being you will find programs under both
tabs. For all offerings there is a member discount in which we would need
to verify that the individual is still an active member and they would then
get the discounted "member" price.

Please reach out with any questions or if you would like more information.

Thank you!
Christi